<script>
    const my_var = {name: 'Medha',fav_things:['cats','J.cole songs','summer']}
</script>

<p>
    My name is {my_var.name} and these are some of my favourite things: {my_var.fav_things}

</p>
